    body {
        background-image: url("../img/web-design.jpg");
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: fixed;
        margin-bottom: 20%;
    }
    /* ///////////////////NAVBAR/////////////////////////////////// */
    
    #navbar {
        display: flex;
        justify-content: space-around;
        align-items: center;
        background-color: #2F2E33;
        height: 40px;
    }
    
    #navbar a {
        display: flex;
        align-items: center;
        justify-content: center;
        color: #D5D6D2;
        text-decoration: none;
        font-size: 20px;
        font-family: 'Merriweather', serif;
        height: 40px;
    }
    
    .btnNav:hover {
        box-shadow: inset 0px -5px #3A5199;
    }
    
    @media screen and (max-width: 650px) {
        #navbar {
            width: 100%;
            display: flex;
            flex-direction: column;
            height: 100%;
        }
        .btnNav {
            border: #3A5199 solid 2px;
            margin-top: 3%;
            width: 302px;
        }
    }
    /* /////////////////Fin navbar/////////////////////////// */
    
    h1 {
        color: #3A5199;
        font-family: 'Audiowide', cursive;
        font-size: 300%;
    }
    
    h2 {
        color: #3A5199;
        /* font-size: 120%; */
        font-family: 'Merriweather', serif;
        /* margin-bottom: 1%; */
    }
    
    ul {
        list-style: none;
    }
    
    ul li::before {
        content: "\2022";
        color: #3A5199;
        font-weight: bold;
        display: inline-block;
        width: 1em;
        margin-left: -1em;
    }
    
    h3 {
        color: rgb(92, 108, 155);
        font-family: 'Merriweather', serif;
        /* font-size: 85%; */
    }
    
    p1 {
        color: rgb(92, 108, 155);
        font-family: 'Audiowide', cursive;
        font-size: 140%;
    }
    
    p2 {
        color: #D5D6D2;
        font-family: 'Merriweather', serif;
        /* font-size: 70%; */
    }
    
    p3 {
        color: #3A5199;
        font-family: 'Merriweather', serif;
    }
    /* code couleur #2F2E33 #D5D6D2 #FFFFFF #3A5199 */
    
    .home {
        display: flex;
        flex-direction: column;
    }
    
    .texteCv {
        display: flex;
    }
    
    .col_left {
        width: 25%;
        margin-right: 3%;
    }
    
    .col_right {
        display: flex;
        flex-direction: column;
    }
    
    .texteComp {
        display: flex;
        justify-content: flex-start;
    }
    
    .compPerso {
        display: flex;
        flex-direction: column;
        /* text-align: center; */
        margin-right: 4%;
    }
    
    .titreCompInfo {
        display: flex;
        flex-direction: column;
        text-align: center;
        width: 50%
    }
    
    .compInfo {
        display: flex;
        justify-content: space-around;
        width: 100%;
    }
    
    .front {
        display: flex;
        flex-direction: column;
        width: 50%;
    }
    
    .end {
        display: flex;
        flex-direction: column;
        width: 35%
    }
    
    .capsFront {
        display: flex;
        flex-direction: column;
    }
    
    .row1Front {
        display: flex;
        justify-content: space-around;
    }
    
    .row2Front {
        display: flex;
        justify-content: center;
    }
    
    .jquery {
        margin-right: 4%
    }
    
    .ajax {
        margin-left: 4%;
    }
    
    .capsEnd {
        display: flex;
        flex-direction: column;
    }
    
    .row1End {
        display: flex;
        justify-content: space-around;
    }
    
    .row2End {
        display: flex;
        justify-content: center;
    }
    
    @media print {
        body {
            background-image: none;
            background-color: #ffffff;
        }
        nav {
            display: none;
        }
        .contact a {
            text-decoration-line: none;
        }
        h1 {
            color: #3A5199;
            font-family: 'Audiowide', cursive;
            font-size: 200%;
        }
        h2 {
            color: #3A5199;
            font-size: 120%;
            font-family: 'Merriweather', serif;
            margin-bottom: 0.5%;
        }
        h3 {
            color: rgb(92, 108, 155);
            font-family: 'Merriweather', serif;
            font-size: 85%;
        }
        p1 {
            color: rgb(92, 108, 155);
            font-family: 'Audiowide', cursive;
            font-size: 120%;
        }
        p2 {
            color: #2F2E33;
            font-family: 'Merriweather', serif;
            font-size: 70%;
        }
        p3 {
            color: #3A5199;
            font-family: 'Merriweather', serif;
        }
        .compPerso ul li {
            display: flex;
            justify-content: flex-start;
        }
        .titreCompInfo {
            width: 110%;
        }
        .front {
            display: flex;
            flex-direction: column;
            width: 70%;
        }
        .end {
            display: flex;
            flex-direction: column;
            width: 50%
        }
        p br {
            text-decoration: none;
        }
        body {
            margin-bottom: 0%;
        }
    }
    
    @media screen and (max-width: 650px) {
        p br {
            display: none;
        }
        .home {
            margin-top: -1%;
        }
        .col_left {
            width: 100%;
            display: flex;
            flex-direction: column;
            text-align: center;
        }
        .texteCv {
            display: flex;
            flex-direction: column;
            text-align: center;
        }
        .texteComp {
            display: flex;
            flex-direction: column;
            text-align: center;
        }
        .compInfo {
            display: flex;
            flex-direction: column;
            align-self: center;
        }
        .titreCompInfo {
            width: 100%
        }
        .front {
            display: flex;
            flex-direction: column;
            width: 100%;
        }
        .end {
            display: flex;
            flex-direction: column;
            width: 100%
        }
    }